/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


/*Add your own styles here:*/

h1, h2, h3, h4 {
    overflow-wrap: anywhere;
}

.menu-item,
.avia-menu-text {
    font-family: "League Spartan", arial, sans-serif;
    font-size: 18px;
    font-weight: normal;
}

#header_meta,
#header_meta .container {
    min-height: 0px;
}

#menu-item-2447,
.av-main-nav>li>a:last-of-type {
    margin-right: 0;
    padding-right: 0 !important;
}

.av-main-nav>li {
    padding: 0 10px;
}

.smalltekst p {
    margin: 0;
    padding: 0;
}

.slide-meta {
    display: none;
}

.slide-entry-title,
.read-more-link {
    padding: 10px 0;
}


/* Global */

.hide {
    display: none;
}

.main_color strong {
    color: #101821;
}

.main_color a {
    text-decoration: none;
    color: #796b61
}

.main_color a:hover {
    text-decoration: underline;
}

.sitewidth-container {
    width: auto;
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}

.full-width-container>.inner-container {
    max-width: 1440px;
    margin: 0 auto;
    padding: 2rem 0;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}

.main-button {
    display: block;
    color: #ffffff;
    background-color: #796b61;
    font-size: 16px;
    text-decoration: none;
    padding: 1.3rem 1.5rem;
    margin: 1.3rem 0;
    border-radius: 0.25rem;
}

.main-button-alt {
    display: block;
    color: #101821;
    font-size: 16px;
    text-decoration: none;
    padding: 1.3rem 1.5rem;
    border: 1px solid #101821;
    border-radius: 0.25rem;
}

.breadcrumb-wrapper.sitewidth-container {
    padding-left: 0;
}

.breadcrumbs a {
    color: #796b61;
    text-decoration: none;
}

video {
    margin-bottom: 2rem;
}

.block-link {
    display: block;
    color: #796b61;
    text-decoration: none;
    margin-bottom: .5rem;
}

.block-link:hover {
    text-decoration: underline;
}


/* Pagination */

.pagination-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 1rem;
}

.pagination-container .nav-prev {
    margin-right: 2rem;
}

.custom-pagination a {
    text-decoration: none;
    color: #101821;
}

.custom-pagination a:hover {
    text-decoration: underline;
}


/* Header */

header .logo svg {
    max-width: 150px!important;
}

header div .logo {
    float: inherit;
    position: inherit;
}

header .main_menu {
    position: inherit;
}

header .av-logo-container .inner-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 2rem;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

header {
    padding: 10px;
}

header .menu li>a:after {
    content: ' ▾';
}

header .menu li>a:only-child:after {
    content: '';
}

#avia2-menu li>a:after {
    position: relative;
    top: 2px;
}

header .menu-item:hover,
header .menu-item:hover li,
header .menu-item:hover a {
    text-decoration: none;
}

header .sub_menu>ul>li:hover>a {
    text-decoration: none;
}

#top .sub_menu li li a {
    font-size: 15px;
}

.sub-menu .menu-item:hover a {
    background-color: #f1f1f1 !important;
}

#top #header_meta nav ul ul li a {
    background-color: #ffffff !important;
}

#top #header_meta nav ul ul li a:hover {
    background-color: #f8f8f8 !important;
}

#top .sub_menu li ul {
    padding: 0;
}

#top #header_meta nav ul ul li a {
    color: #101821;
}


/* Archive - General */

.archive-sidebar {
    display: none;
}


/* Archive - Woning */

#breadcrumbs span {
    font-family: 'League Spartan';
    font-size: 16px;
}

#breadcrumbs span a {
    text-decoration: none;
    color: #796b61;
}

#breadcrumbs span a:hover {
    text-decoration: underline;
}

/* Blog archive */

.post-entry .fwpl-layout .fwpl-result>.fwpl-row {
    height: 100%;
}

.post-entry .fwpl-layout .container-blog-item {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    row-gap: 10px;
}

.post-entry .fwpl-layout .container-blog-item button {
    color: #ffffff;
    border: 0;
    background-color: #9B8D83;
    padding: 10px 15px;
    border-radius: 0.25rem;
    -webkit-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    cursor: pointer;
}

.post-entry .fwpl-layout .container-blog-item button:hover {
    background-color: #101821;
}


/* footer */

#footer .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

#top .gallery .gallery-item {
    width: 50px !important;
    height: auto !important;
}

#gallery-1 img {
    border: none !important;
    width: 50px;
    height: auto;
    padding: 5px;
}

#footer a {
    text-decoration: none;
}

#footer a:hover {
    text-decoration: underline;
}

#socket .copyright {
    float: none;
}

#socket .container {
    text-align: center;
}

#footer .flex_column:last-child .textwidget {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 10px 1fr;
    grid-template-columns: 1fr 1fr;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 10px;
}

#footer .flex_column:last-child p {
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

#footer .flex_column:last-child .textwidget img {
    max-height: 90px;
    -o-object-fit: contain;
    object-fit: contain;
}

/* Begin Webmonnik */

td {
    font-size: 17px!important;
}

.main_color tr:nth-child(even), .main_color .pricing-table>li:nth-child(even), #top .main_color .avia-data-table.avia_pricing_minimal td {
    color: #333333;
}

.main_color .container .av-inner-masonry-content {
    background-color: #ffffff!important;
    padding-top: 15px;
    padding-left: 0px;
}

span.av-masonry-date {
    display: none!important;
}

.gfield_required_text {
    display: none!important;
}

@media only screen and (max-width: 767px) {
    p {
        text-align: left !important;
    }
}


@media only screen and (max-width: 767px) {
	.header-mobile { font-size: 28px!important;}
}


.trail-before {
    display: none !important;
}

.breadcrumb a {
    font-family: 'League Spartan';
    color: #796b61!important;
    font-size: 16px !important;
}

.trail-end {
    color: #444444!important;
    font-size: 16x!important;
}

#top #wrap_all .breadcrumb .sep {
    width: 10px;
}

.post-meta-infos { display: none!important;}

/* Einde Webmonnik */


@media only screen and (min-width: 1600px) {

    .sitewidth-container {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }
    .full-width-container .inner-container {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }

}

@media only screen and (max-width: 767px) {
    .single-agents-sidebar {
        margin-bottom: 50px;
    }
    .responsive #header .sub_menu {
        display: none;
    }
}